Chinaunix首页 | 论坛 | 博客
  • 博客访问: 228789
  • 博文数量: 29
  • 博客积分: 698
  • 博客等级: 上士
  • 技术积分: 289
  • 用 户 组: 普通用户
  • 注册时间: 2011-03-11 11:14
文章分类

全部博文(29)

文章存档

2013年(2)

2012年(5)

2011年(22)

分类: Oracle

2011-03-18 16:33:15

    今天用RHEL5.2装oracle11gR2,发现官方上面提示装pdksh-2.5.14rpm包,很是郁闷:10年前就被淘汰的包,oracle为什么会如此的青睐?
 
    上网逛了几个论坛,也没得到相应的回答 [http://forums.oracle.com/forums/thread.jspa?messageID=3872420]或者说  oracle里面没有团队对这个负责,或者说一些脚本依赖于这个包,更或者说哪个pdksh自带了一个动态库,oracle有什么工具使用了它? 
 
    总之吧,相对于pdksh,ksh还是强大的,因此在准备包的时候索性用系统自带的ksh代替了pdksh进行安装。结果证明是可行的。
 
    让人纠结的pdksh,郁闷的pdksh啊!
阅读(4144) | 评论(0) | 转发(0) |
给主人留下些什么吧!~~
评论热议
请登录后评论。

登录 注册